UbuntuUpdates.org

Package "nvidia-graphics-drivers-340"




Name: nvidia-graphics-drivers-340

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Transitional package for libcuda1-340
  • Transitional package for libcuda1-340
  • Transitional package for libcuda1-340
  • Transitional package for nvidia-libopencl1-340

Latest version: *DELETED*
Release: groovy (20.10)
Level: proposed
Repository: multiverse

Links



Other versions of "nvidia-graphics-drivers-340" in Groovy

Repository Area Version
updates restricted 340.108-0ubuntu5.20.10.2
updates multiverse 340.108-0ubuntu5.20.10.2

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2020-11-23 15:21:09 UTC
No changelog for deleted or moved packages.

Version: 340.108-0ubuntu5.20.10.2 2020-11-16 13:07:01 UTC

  nvidia-graphics-drivers-340 (340.108-0ubuntu5.20.10.2) groovy; urgency=medium

  * debian/templates/dkms_nvidia.conf.in:
    - Fix typo where a curly bracket was used instead of a square one.

Source diff to previous version

Version: 340.108-0ubuntu5.20.10.1 2020-11-09 11:07:00 UTC

  nvidia-graphics-drivers-340 (340.108-0ubuntu5.20.10.1) groovy; urgency=medium

  * debian/templates/dkms_nvidia.conf.in,
    debian/dkms_nvidia/patches/buildfix_kernel_5.7.patch,
    debian/dkms_nvidia/patches/buildfix_kernel_5.8.patch,
    debian/dkms_nvidia/patches/buildfix_kernel_5.9.patch:
    - Fix build failure with Linux 5.7, 5.8, and 5.9 (LP: #1872950).

 -- Alberto Milone <email address hidden> Thu, 29 Oct 2020 12:41:02 +0100

1872950 Nvidia 340.108 fails to install with kernels 5.5 onward



About   -   Send Feedback to @ubuntu_updates